Jump to content

brickd aus RaspberrzPi instllieren


jan
 Share

Recommended Posts

Fehl http://ftp.uk.debian.org/debian/ squeeze/main python-pam armel 0.4.2-12.2
  404  Not Found
Fehlschlag beim Holen von http://ftp.uk.debian.org/debian/pool/main/p/python-pam/python-pam_0.4.2-12.2_armel.deb  404  Not Found
E: Einige Archive konnten nicht heruntergeladen werden; vielleicht »apt-get update« ausführen oder mit »--fix-missing« probieren?

 

was kann ich da tun Fragezeichen

ich kann nur sehr maessig linux [Tastatur ist auch noch US]

Link to comment
Share on other sites

ich hatte irgendwann dieses Jahr mein Interesse daran bei RS bekundet[bestellwunsch].  Da gabs nur keine mehr. Irgendwann kam dann der Link mit dem Bestellcode, da hab ich dann ganz bequmem bestllt [erst am naechsten Tage oder so]. Da wurde dann gesagt dass das noch anderthalbMonat dauert bis zur auslieferung. Ich hab dort auch gleich das Netztil dazu bestellt [700mA Korrekt: 1200mA]. Das reicht im Moment fuers Pi, USB-Hub [passiv], Tastatur, Maus und MasterBrick.

Angekommen ist der Pi Anfang dieser Woche  :D

Wenn der brickd drauf ist, kann ich endlich den Laptop ausmachen und darueber alles laufen lassen.

Tastatur und Maus kommen dann wieder ab und evtl. noch eine WLAN/Antenne drann, wenn ich was finde.

Link to comment
Share on other sites

Also laut der Fehlermeldung wurde die von dir (bzw. vermutlich von apt-get) geforderte Datei nicht auf dem Server gefunden (404).

Das ist glaube ich ungewöhnlich, weil alle Debian-Mirrors die gleichen Dateien haben sollten.

 

Hast du schonmal die Tipps probiert die da stehen? also mal ein apt-get update gemacht? fix-missing kenne ich nicht. Möglicherweise gibt da eine man-page noch was her.

 

Bei was trat dieser Fehler überhaupt auf? Also was hast du gerade getan?

Link to comment
Share on other sites

OT: Du hast einen Raspberry? Wielange hast du darauf gewartet und wo hast du ihn bestellt? Was für ein Netzzeil verwendest du?

Nochmal kurz OT:

Ich habe heute die Nachricht bekommen, dass ich Ende des Monats bestellen kann und dass er gegen Ende September ankommen wird. Scheiße ist das noch lange...

Link to comment
Share on other sites

Also ich habe getan:

cd /home/pi

da kann ja nichts schiefgehen

und dann

sudo apt-get install python-twisted python-gudev libusb-1.0-0

wie mache ich

vielleicht »apt-get update« ausführen oder mit »--fix-missing« probieren

???

Einfach in die Konsole tippen?

 

Das funktioniert:

wget http://download.tinkerforge.com/tools/brickd/linux/brickd_linux_latest.deb

 

Bei meinem Ubuntu musste ich nur die *.deb mit dem Paketmanager installieren und fertig... :)

Link to comment
Share on other sites

Genau, einfach in die Konsole eingeben.

 

~$ sudo apt-get update

 

Das

--fix-missing

kannst du einfach anhängen.

 

Genauere Informationen findest du immer in den man-Pages. Die rufst du in der Konsole auf mit

 

man <programm>

, also in dem Fall mit

man apt-get

.

 

Da steht alles mögliche drin erklärt.

 

Link to comment
Share on other sites

ooohhh...

ich glaube es geht  :)

 

~$ sudo apt-get update erledigt

brickd installiert

brickd laeuft

 

Verbindung vom brickv auf anderem Rechner zum Pi funktioniert.

Danke @FabianB

 

 

 

@tinkerforge Fehler in der RaspberryPi Doku bei euch. das muss heissen

sudo dpkg -i brickd_linux_latest.deb

statt sudo dpkg -i brickd_latest.deb

 

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...